Jump to content
Sign in to follow this  
Foreveryoung

EIAS3D and MacPro 1.1 best match?

Recommended Posts

I have a basic question. I still have an Old MacPro 1.1 running MacOS 10.7. Which version of EIAS will run in the optimal state?

Thank You for any advice.

Burney

Share this post


Link to post
Share on other sites

Ola Burney!

Which version do you have now? If you dont have EIAS 9.1, please, install the Demo version to play with it, it will run fine and its the best for now.

Thanks

Tom

Share this post


Link to post
Share on other sites

Hi Thomas,

I have both V8 and V9.1 but been waiting for V10 so just got a little bore waiting and want to get back to do a little warm up while waiting. Is V9.1 works in 10.7? The machine is only 32 bits architecture. Have not try anly hack to bring it up to 10.11. I am on iMac 2011 spending most time doing architectural works now.

Warm Regards,

Burney

Share this post


Link to post
Share on other sites

Ola Burney!

System requirements

Macintosh: OS 10.6.X or newer, Intel processor, 1GB RAM, 32-bit 3D Graphics card with at least 256MB of memory, USB Port

Windows: Win 7 64 bits, 1GHz or faster processor, 1GB of RAM, 32-bit 3D Graphics card with at least 256MB of memory, USB Port

You dont need to bring it up to 10.11.
Everyday working on v10 :) :)
Thanks
Tom

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×